<?php
include("include/dbconnect.php");
extract($_POST);
$msg="";
	     $heart = $_REQUEST['status'];
    
	 
echo $heart;




////////////////////////////////////////////
if(!empty($_REQUEST['status']))
{

if($heart=='TE')
{
    	$mobile=9487361453;
	$mes='My Pill paracetamol is Empty : ';
	$message=$mes.$count;
echo '<h3 style="color:#990033" align="center">'.$message.'</h3>';

echo '<iframe src="http://pay4sms.in/sendsms/?token= b81edee36bcef4ddbaa6ef535f8db03e&credit=2&sender= RandDC&message='.$message.'&number=91'.$mobile.'" style="display:block"></iframe>';
}
	$max_qry = mysql_query("select max(Id) maxid from tablet");
	$max_row = mysql_fetch_array($max_qry);
	$id=$max_row['maxid']+1;
	$rdate=date("Y-m-d");
		$uqry="insert into tablet(Id,Tablettaken,rdate) values($id,'$heart','$rdate')";
		$res=mysql_query($uqry);
		

	
		if($res)
		{
		//header("location:register2.php");
		//$_SESSION['username'] = $uname;
		
		}
		else
		{
		$msg="Could not be stored!";
		}
		
	
}
?>

